package com.kdanmobile.reader.thumb

import android.arch.lifecycle.ViewModel
import android.arch.lifecycle.ViewModelProvider

class PdfThumbViewModelFactory: ViewModelProvider.Factory {
    override fun <T : ViewModel?> create(modelClass: Class<T>): T {
        return PdfThumbViewModel() as T
    }
}